[(#REM)<!--

- todo passer par un formulaire commande pour eviter ce vilain cache

-->]
#CACHE{0}
<section class="panier">
	<div class="main">
	<BOUCLE_commande(COMMANDES){id_commande=#SESSION{id_commande}}{statut=encours}{0,1}{!par date}>
		<header class="cartouche">
			<h1><:fragments_shop:titre_etape_paiement{id=#ID_COMMANDE}:></h1>
		</header>
		[(#REM)<!-- Signaler le mode vacance -->]
		[(#MODELE{vacance,class=alert alert-info})]
		<div class="recapitulatif-commande">
			<INCLURE{fond=inclure/recapitulatif-commande,id_commande,livraison=oui,_hash=#ID_COMMANDE|commandes_hash} />
		</div>
		[(#REM)<!-- Formulaire pour payer -->]
		[<div class='formulaire_spip formulaire_spip_payer'>
				(#FORMULAIRE_PAYER_ACTE{
					#PRIX*,
					#ARRAY{
						montant_ht,#PRIX_HT*,
						id_commande,#ID_COMMANDE,
						id_auteur,#ID_AUTEUR
					}
				})
		</div>]
	</div>

	[<footer>
		<div class="notes"><h2><:info_notes:></h2>(#NOTES)</div>
	</footer>]
	</BOUCLE_commande>
		<header class="cartouche">
			<h1><:fragments_shop:titre_aucune_commande:></h1>
		</header>
		<div class="main">
			<p class="warning">
				<:fragments_shop:explication_aucune_commande_en_cours:>
			</p>
		</div>
	<//B_commande>
</section>
<style>
/*	table.commande caption {display: none}
	.formulaire_spip_payer .boutons {margin: 0;padding-left: 0;padding-right: 0;border-top: 0;background: none;}
	.formulaire_spip_payer .payer_mode {border-bottom: 2px solid #fff;margin-bottom: 1.5em;}*/
</style>
